<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.ChildItems Property

child items of this item

[MergableProperty(AllowMerge=False)]
[Category(Category=""Data"")]
[Description(Description=""Child items of this item"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[Localizable(IsLocalizable=True)]
public BetterListViewItemCollection ChildItems { public get; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace